Subject: Re: linux-next: build warnings after merge of the keys tree

From: David Howells <[email-masked]>
Date: Mon, 13 Nov 2017 09:42:32 +0000

I've dropped the keyrings ACL patches for now and repushed the branch.  I'll
wait till after the merge window before pushing them again (with their fixes).

David